{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946",
  "scrapedAt": "2025-12-17T09:21:41.487Z",
  "page": 946,
  "count": 10,
  "items": [
    {
      "date": "21 เม.ย. 2563",
      "no": "ปท 0023.2/ว7791",
      "title": "การจัดทำประกาศกำหนดประเภทและระดับตำแหน่งขององค์การบริหารส่วนตำบล (ประกาศมาแล้ว 2065 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02968920200421055822.pdf&filepath=dispatch_upload/backend/core_dispatch_219664_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02968920200421055822.pdf&filepath=dispatch_upload/backend/core_dispatch_219664_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.3/ว7733",
      "title": "ขอความร่วมมือในการดำเนินงานป้องกันเด็กจมน้ำโดยเฉพาะช่วงปิดเทอมภาคฤดูร้อน (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7733.pdf&filepath=dispatch_upload/backend/core_dispatch_219631_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7733.pdf&filepath=dispatch_upload/backend/core_dispatch_219631_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.3/ว317",
      "title": "ให้องค์กรปกครองส่นท้องถ่ินแจ้งโรงเรียนและศูนย์พัฒนาเด็กเล็กในสังกัดที่จัดการเรียนการสอนทางไกล (DLTV) ดำเนินการตอบแบบสำรวจออนไลน์ ฯ (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=317.pdf&filepath=dispatch_upload/backend/core_dispatch_219600_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=317.pdf&filepath=dispatch_upload/backend/core_dispatch_219600_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.5/ว7747",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป ไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2563) (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 7747 การโอนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ไตรมาสที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_219595_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 7747 การโอนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ไตรมาสที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_219595_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.3/ว7771",
      "title": "หลักเกณฑ์การกำหนดให้สถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่นที่จัดการศึกษาในหลักสูตรพัฒนาผู้เรียนสู่ความเป็นเลิศ ฯ (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7771.pdf&filepath=dispatch_upload/backend/core_dispatch_219591_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7771.pdf&filepath=dispatch_upload/backend/core_dispatch_219591_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.3/ว7769",
      "title": "ขอความอนุเคราะห์ในการเผยแพร่ประชาสัมพันธ์สื่อรณรงค์ \" 10 มาตราการประจำวันป้องกัน COVID - 19 ในศูนย์พัฒนาเด็กเล็ก\" (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7769.pdf&filepath=dispatch_upload/backend/core_dispatch_219587_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7769.pdf&filepath=dispatch_upload/backend/core_dispatch_219587_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.3/ว7767",
      "title": "ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน เรื่องหลักเกณฑ์และวิธีการดำเนินงานโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2563 (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7767.pdf&filepath=dispatch_upload/backend/core_dispatch_219586_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7767.pdf&filepath=dispatch_upload/backend/core_dispatch_219586_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.3/ว7736",
      "title": "การเตรียมความพร้อมการจัดการเรียนการสอนด้วยระบบออนไลน์ ในระหว่างเลื่อนการเปิดภาคเรียน (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7736.pdf&filepath=dispatch_upload/backend/core_dispatch_219550_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7736.pdf&filepath=dispatch_upload/backend/core_dispatch_219550_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.3/ว7733",
      "title": "ขอความร่วมมือในการดำเนินงานป้องกันเด็กจมน้ำโดยเฉพาะช่ว (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    },
    {
      "date": "20 เม.ย. 2563",
      "no": "ปท 0023.3/ว7731",
      "title": "การเปิดเรียนของสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่น ปีการศึกษา 2563 (ประกาศมาแล้ว 2066 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7731.pdf&filepath=dispatch_upload/backend/core_dispatch_219542_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7731.pdf&filepath=dispatch_upload/backend/core_dispatch_219542_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 946,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/946"
    }
  ]
}